
Foniatr - Feature #259
Editovatelna tabulka pro zadavani stimulu / case / vysledku
15 September 2015 11:45 - Tomáš Kulhánek

Status: Resolved Start date: 15 September 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 9.00 hours
Description
Tabulka by definovala jednak 
    -  ID vysledku, ktere se pouzije pro edukacni mod
    -  skupinu stimulu, ktere se pouziji v testu
    -  skupini stimulu svaze s edukacnimi vysledky

History
#1 - 07 October 2015 10:47 - Tomáš Kulhánek
- Category set to HTML5 client
- Status changed from New to In Progress
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- % Done changed from 0 to 50

50% hotovo v rámci bug #208. 
    -  ještě doplnit generátor tabulky edukačního módu, pokud neexistuje, pak vytvoří nový, pokud existuje, pak doplní dvojice case-task, které nejsou
pokryté

#2 - 15 October 2015 15:03 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

Pokud je v definici testu 

type educationa(43)

pak se nactou hodnoty pro edukacni mod z tohoto testu

Pokud neni v definici testu zadny type educational. Pak se zobrazi dialog "New educational table will be created [OK] [CANCEL]". Po potvrzeni se
projde definice testu a test se vykona naprazdno - vytvori se radky "case task answer note", kde answer bude NA a note prazdne pro vsechny case a
tasky v testu.

23 April 2024 1/1


